/* CSS Document */
.clearfix{content: ""; display: table; clear: both;}
.clearfix:after{*zoom: 1;}
a,a:hover{text-decoration: none;}
.ea_header{position: relative;height: 690px;width: 100%;}
.ea_logo{position: absolute;top: 0; right: 15%;z-index: 2;}
.header_bg{width: 100%;height: 690px;}
.header_top{position: absolute;top: 0;left: 0;z-index: 1;width: 100%;}
.header_top a{display: block;width: 713px;margin: 0 auto;}
.header_top img{margin-top: 101px;}
.ea_nav{width: 410px;margin: 0 auto;height: 20px;padding: 30px 0 20px;}
.ea_nav a{font: 16px/18px "Microsoft Yahei"; color: #626262;vertical-align: middle;}
.ea_nav .ahover,.ea_nav a:hover{color: #e46d2a;text-decoration: none;}
.ea_nav span{display: inline-block;width: 2px;height: 19px;margin: 0 30px;background: url(../images/e_s.jpg) left center  no-repeat;vertical-align: middle;}
.ea_main{height: 497px;background-color: #f2f2f1;}
.main_top{width: 1000px;margin: 0 auto;}
.main_left{float: left;width: 620px;}
.e_title{padding: 50px 0 20px;font: 20px/20px "Microsoft Yahei"; color: #0e0e0e;}
.main_left dl{width: 620px;height: 99px;padding-bottom: 30px;}
.main_left dt{float: left;margin-right: 20px;}
.main_left dd{overflow: hidden;width: 340px;height: 22px;float: left;color: #515151;}
.main_left dd a{font: 20px/22px "Microsoft Yahei"; color: #0e0e0e;}
.main_left .dd_a{height: 60px;margin-top: 17px; font: 12px/20px "Microsoft Yahei";}
.main_left .dd_a a{ font: 12px/20px "Microsoft Yahei";color: #e3672a;}
.main_right{float: right;width: 323px;}
.main_right .fl{float: left;}
.main_right .fr{float: right;}
.right_box{position: relative;overflow: hidden;float: left;width: 255px;height: 438px;margin-top: 39px;}
.right_box ul{position: absolute;left: 0;top: 0;width: 1000px;height: 412px;}
.right_box ul li{float: left;width: 255px;height: 412px;}
.right_box div{position: absolute; bottom: 0; width: 255px;text-align: center;}
.right_box div span{display: inline-block;width: 7px;height: 7px;margin: 0 4px;background: url(../images/e_d.jpg) left top no-repeat;}
.right_box div .active,.right_box div span:hover{background-position: left bottom;}
.ea_Brand{height: 714px;background-color: #de773b;}
.brand_top{text-align: center;}
.brand_top h3{ padding-top: 49px;font: 38px/38px "Microsoft Yahei"; color: #fff;}
.brand_top p{padding-top: 7px;font: 12px/16px "Arial"; color: #efeae7;}
.brand{margin-top: 40px;}
.brandbox{position: relative;}
.brandbox dl{float: left;width: 571px;padding: 0 14px;border-right:  solid 1px #c76b35;}
.brandbox dd {margin-top: 20px;font: 12px/20px "Microsoft Yahei"; color: #ffc09c;}
.brandbox .mt14{margin-top: 14px;}
.brandbox dd a{font: 20px/20px "Microsoft Yahei"; color: #f3f4f5;}
.ea_war{width: 1000px;height: 429px;margin: 0 auto;padding-top: 50px;}
.ea_war h3{margin-bottom: 40px;font: 34px/34px "Microsoft Yahei"; color: #0e0e0e;text-align: center;}
.ea_war dl{float: left;width: 310px;}
.war_li{margin: 0 35px;}
.ea_war dd{overflow: hidden;width: 310px;height: 20px;margin-top: 28px;text-align: center;}
.ea_war dd a{font: 20px/20px "Microsoft Yahei"; color: #0e0e0e;}
.ea_Dow{position: relative;height: 400px;width: 100%;}
.ea_Dow .dow_img{width: 100%;height: 400px;position: absolute;top: 0;left: 0;z-index: -1;}
.ea_Dow dl{width: 500px;margin: 0 auto;text-align: center;}
.ea_Dow dt{padding-top: 96px;}
.ea_Dow dd{font: 32px/36px "Microsoft Yahei"; color: #fff;padding-top: 38px;}
.ea_Dow dd a{display: inline-block;width: 230px;height: 60px;background: url(../images/e_btn01.png) left top no-repeat; font: 22px/60px "Microsoft Yahei";color: #de773b;}
.ea_Dow dd a:hover{background-position: left bottom; color: #fff;}
.joint_cr,.ea_scan{;background-color: #f2f2f1;}
.joint{width: 1000px;margin: 0 auto;}
.joint ul{width: 1032px;padding-bottom: 10px;*padding-bottom: 50px;}
.joint li{float: left;width: 138px;height: 63px;margin: 0 32px 40px 0 ;border: solid 1px #c7c9cd;}
.ea_scan{height: 319px;}
.scan{width: 406px;margin: 0 auto;padding-top: 53px;}
.scan dl{float: left;width: 175px;margin: 0 14px;}
.scan dd{padding-top: 22px;font: 20px/20px "Microsoft Yahei"; color: #e99414;text-align: center;}
.ea_footer{height: 69px;}
.ea_footer p{width: 1000px;margin: 0 auto;font: 12px/69px "Microsoft Yahei"; color: #6e6e6e;}

/*============*/
.icon-arrow-a-left, .icon-arrow-a-right { background: url(../images/icon-sd26986d847.png) no-repeat; }
.icon-arrow-a-left { background-position: 0 0; height: 50px; width: 50px; }
.icon-arrow-a-left:hover, .icon-arrow-a-left.arrow-a-left_hover, .icon-arrow-a-left.arrow-a-left-hover { background-position: -60px 0; }
.icon-arrow-a-right { background-position: -120px 0; height: 50px; width: 50px; }
.icon-arrow-a-right:hover, .icon-arrow-a-right.arrow-a-right_hover, .icon-arrow-a-right.arrow-a-right-hover { background-position: -180px 0; }
#main {overflow: hidden; zoom: 1; position: relative; }
#index_b_hero { width: 600px; height: 510px; margin: auto; position: relative; }
#index_b_hero img { width: 571px; height: 386px; padding: 0 15px;}
#index_b_hero .heros { width: 600px; height: auto;}
#index_b_hero .hero-wrap { overflow: visible; position: absolute; }
#index_b_hero .next, #index_b_hero .prev { width: 35px;height: 60px; position: absolute; top: 40%;margin-top: -25px; margin-left: -155px; background:url(../images/e_tag.png) right top no-repeat; z-index: 13; }
#index_b_hero .prev {background-position: left top;}
#index_b_hero .next:hover, #index_b_hero .prev:hover {filter: alpha(Opacity=60); opacity: 0.6; }
#index_b_hero .next { margin: -25px -185px 0 0; right: 0; }
#index_b_hero .disabled { background-color: #eee; }
#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero {z-index: 1; position: absolute; top: 0; left: 0; width: 600px; height: 400px; overflow: hidden; left: 1200px; border-right: solid 1px #c76b35; }
#index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -1000px; top:10px; filter: alpha(Opacity=50); opacity: 0.5; background: #de773b; overflow: hidden; height: 386px;}
#index_b_hero .mask_btml, #index_b_hero .mask_btmr { position: absolute;z-index: 4; left: -600px; bottom:10px;width: 615px; height: 100px;background: #de773b; overflow: hidden;}
#index_b_hero .mask_btmr{left:616px;}
#index_b_hero .mask-left{width: 1000px;}
#index_b_hero .mask-right {width: 1000px; left: 629px; }
#index_b_hero .active { z-index: 2; left: 0; }
#index_b_hero .hero{height: auto; margin: 0 15px; padding: 10px 0; }
.hero div{margin: 0 15px;}
.hero div a{overflow: hidden;display: block;width: 570px;height: 20px;margin-top: 20px;font: 20px/20px "Microsoft Yahei"; color: #f3f4f5;}
.hero div p{overflow: hidden;width: 570px;height: 40px;margin-top: 16px;font: 12px/20px "Microsoft Yahei"; color: #ffc09c;}
.hero a{display: block;}
.shadow{position: absolute; left: 0;top: 0;z-index: 100;width: 100%;height: 100%;}
.shadow img{width:900px; position: absolute; left: 50%;top: 0;z-index: 110; margin-left:-450px;}
.e_dow{width: 100%;height: auto; background-color: #000; opacity: 0.5;filter: alpha(Opacity=50); }
.shade_close{display:block; position:absolute; right:-10px; top: -10px; width:30px; height: 30px;  padding: 5px;background: #000; border-radius: 50%;opacity: 0.9;filter: alpha(Opacity=90); z-index: 120; font:30px/30px SimSun; color:#fff; }
.shade_close:hover{color:#fff;}
.shade_box{position: absolute; left: 50%;top: 50%;z-index: 10001;margin-left:-450px ; margin-top: 0px; width: 900px;height: 579px;border-radius: 3px;}
/*==================*/
.wordwarp{ width:720px; margin:0 auto; margin-top:40px;}
.wordwarp h1{ clear:both; width:100%; height:40px; font:26px/40px "Microsoft Yahei"; text-align:center; color:#140706;}
.wordwarp p{ display:block; width:100%; margin-top:26px; font:16px/26px "Microsoft Yahei"; color:#140706; text-indent:2em;}
.wordwarp .imgp{ text-align:center; text-indent:0;}
.widthwarp{ width:640px;}
.widthwarp p{ margin-top:15px; text-indent:0;}
.widthwarp .imgp{ margin-top:26px;}
.wenwarp{ display:table; width:100%; padding-bottom:35px; background-color:#f2f2f1;}